Subject: Re: [Healeys] ducting

From: Oudesluys <[email-masked]>
Date: Wed, 07 Jan 2015 17:30:41 +0100

Joe,

You are quite right about the cooling at speed, you do not generally 
need any fan in a car with a front mounted radiator. In fact an electric 
fan could be restrictive when demanding high power at high speed, e.g. 
when racing. However high power demand at low speed, e.g. in the 
mountains, will demand extra ventilation i.e. electric cooling fan as 
the standard fan is usually not sufficient.
I remember the days well, back in the fifties and sixties, when many 
cars had to stop several times to cool down when crossing the St. 
Gotthard or Grossglockner pass or one of the French Alpine passes. By 
the way also caused by tourists travelling in to high a gear and low revs.

The problem lies in modern traffic where you may stop and go at less 
than 5mph for more than an hour, certainly not uncommon on our roads in 
the Netherlands. There is hardly a way to properly duct hot air away, 
which means you would need a very close fitting electric fan as the ones 
common on modern cars.
When applying ducting make sure that the ducting in front of the 
radiator scoops up as much air as possible (air dam) and that there are 
no air leaks that allow air past the radiator or allow hot air from the 
engine compartment to flow back to the front of the radiator.
It goes without saying that all cooling and cooled surfaces should be 
clean, so should be the coolant.
In all my cars I have had with a fixed fan on the water pump or crank 
shaft ( Renault 4, Landrover SIII, Chevrolet Bel Air, Peugeot 404, 
Jensen Healey etc.) from the early sixties onwards, I removed the fixed 
fan altogether and replaced it with a thermostatically controlled 
electric fan, mostly from the breakers yard, and replaced the thermostat 
with a ca. 86°C item if needed, changed the coolant every two years and 
never had a problem except once when a fuse of the electric fan blew.

To reduce air pressure in the engine compartment often a panel is 
introduced from the bottom of the radiator shroud back to beyond the 
front of the engine .

Kees Oudesluijs

J Armour schreef op 7-1-2015 om 14:16:
>
>> Kees
>> My understanding is that at speed a fan is not required.
>> Geoff clearly states that it is the recirculation of hot air that has
>> already passed through the radiator matrix that must be avoided
>> especially
>> at low speeds - thus the installation of close fitting sealing ducts.
>> Fans fitted in front of a radiator that originally has not had suitable
>> allowance for the area blocked by the fan and its supports will decrease
>> the cooling surface area.
>> It is always easier to such air into a low pressure area than to attempt
>> to blow it through a matrix and into an area which if restricted by a
>> closed engine bay close to the ground will be inefficient.
>>
>> Works cars were usually fitted with vents in the front fenders to reduce
>> under hood air pressure allowing more air to pass freely through the
>> radiator.
>>
>> Controlling engine temperature is all about heat transfer. First a clean
>> inner surface of the head and block casting, maximum wetted surface area
>> ie. No crud build up in the bottom of the water jackets ( note how far
>> down that huge lump of cast iron that the water does not go so any
>    crud build up can leave the surface area exposed to water reduced.)
>> Clean cores in the radiator and good condition inside of tubes for water
>> flow and clean and maximum outer area exposed to the air flow to gain
>> maximum heat transfer. Also the thermostat must be operating as designed.
>   A dirty surface of cast iron will reduce the efficient transfer of heat
> into the water
>> Addressing only one of these areas will not necessarily solve the
>> problem.
>> And as Geoff said a bigger radiator and fan may not be the best solution
>>
>>
>>
>> Joe
>>
>> On 7/01/15 7:59 PM, "Oudesluys" <[email-masked]> wrote:
>>
>>> The ducting will mainly be of use during driving, not at stop and go
>>> traffic. The only thing it may perhaps do is to keep the recirculation
>>> of hot air more or less in check, but do not be to sure about that. The
>>> only thing that will help is an electric fan very near or fixed to the
>>> radiator.
>>> Kees Oudesluijs
>>>
>>>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2015.0.5577 / Virusdatabase: 4257/8885 - datum van uitgifte: 01/07/15
>
>

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

ox.team.net